.cc-window {
    position: absolute;
    top: 74px !important;
}
.cc-compliance {
    width: 210px;
}
.cc-allow {
    background-color: black !important;
    color: white !important;
    border: 1px solid !important;
    text-transform: uppercase;
    font-size: 12px !important;
}
.cc-dismiss {
    background-color: black !important;
    border: 1px solid #005dab !important;
    padding: 6px 6px !important;
    font-size: 12px;
}
.cc-revoke {
    display: block !important;
}
@media screen and (max-width: 799px){
	.cc-window {
            position: absolute;
            top: 136px !important;
        }
}
@media screen and (max-width: 481px){
	.cc-window {
            position: absolute;
            top: 126px !important;
        }
}

/* .cookie_container {
	top: 74px;
	left: 0;
	right: 0;
	width: 100%;
	position: absolute;
}

.cc_banner-wrapper{
	z-index:5;
	position:relative;
}

	.cc_container .cc_btn{
		cursor:pointer;
		text-align:center;
		font-size:0.6em;
		line-height:1em;
		text-decoration: none;
	}

	.cc_container .cc_message{
		font-size:0.6em;
		transition:font-size 200ms;
		margin:0;
		padding:0;
		line-height:1.5em;
	}

	.cc_container .cc_logo{
		display:none;
		text-indent:-1000px;
		overflow:hidden;
		width:100px;
		height:22px;
		background-size:cover;
		background-image:url(//cdnjs.cloudflare.com/ajax/libs/cookieconsent2/1.0.9/logo.png);
		opacity:0.9;
		transition:opacity 200ms;
	}

	.cc_container .cc_logo:hover,
	.cc_container .cc_logo:active{
		opacity:1
	}

@media screen and (min-width: 500px){
	.cc_container .cc_btn{
		font-size:0.8em;
	}

	.cc_container .cc_message{
		font-size:0.8em
	}
}

@media screen and (min-width: 768px){
	.cc_container .cc_btn{
		font-size:0.8em;
	}

	.cc_container .cc_message{
		font-size:1em;
		line-height:1em;
	}
}

@media screen and (min-width: 992px){
	.cc_container .cc_message{
		font-size:1em;
	}
}

@media print{
	.cc_banner-wrapper,
	.cc_container{
		display:none;
	}
}

.cc_banner-wrapper{
	height:66px
}

	.cc_container{
		padding:15px 15px 15px;
		overflow:hidden;
		position:absolute;
		top:0;
		left:0;
		right:0;
	}

		.cc_container .cc_btn{
			cursor:pointer;
			text-align:center;
			display:block;
			margin-left:10px;
			float:right;
		}

		.cc_container .cc_message{
			display:block;
		}

@media screen and (min-width: 500px){
	.cc_container .cc_message{
		margin-top:0.5em
	}
}

@media screen and (min-width: 768px){
	.cc_container{
		padding:15px 30px 15px;
	}
}

.cc_container{
	background-color: rgba(0,0,0,0.75);
	color:#fff;
	font-size:17px;
	font-family:"Helvetica Neue Light", "HelveticaNeue-Light", "Helvetica Neue", Calibri, Helvetica, Arial;
	box-sizing:border-box;
}

.cc_container ::-moz-selection{
	background:#ff5e99;
	color:#fff;
	text-shadow:none;
}

	.cc_container a,
	.cc_container a:visited{
		color: #fff;
		text-decoration: underline;
		transition:200ms color;
	}

	.cc_container a:hover,
	.cc_container a:active{
		color: #fff;
	}

@-webkit-keyframes slideDown{
	0%{
		margin-top:-66px
	}
	100%{
		margin-top:0
	}
}

@keyframes slideDown{
	0%{
		margin-top:-66px
	}
	100%{
		margin-top:0px
	}
}

@-webkit-keyframes growDown{
	0%{
		height:0
	}
	100%{
		height:66px
	}
}

@keyframes growDown{
	0%{
		height:0
	}
	100%{
		height:66px
	}
}

	.cc_container{
		-webkit-animation-duration:0.8s;
		-moz-animation-duration:0.8s;
		-o-animation-duration:0.8s;
		animation-duration:0.8s;
		-webkit-animation-name:slideDown;
		animation-name:slideDown;
	}

	.cc_banner-wrapper{
		-webkit-animation-duration:0.8s;
		-moz-animation-duration:0.8s;
		-o-animation-duration:0.8s;
		animation-duration:0.8s;
		-webkit-animation-name:growDown;
		animation-name:growDown;
	}

@media only screen and (max-width : 1120px) {
	.cookie_container {
		top: 74px;
	}
}

@media only screen and (max-width : 1006px) {
	.cookie_container {
		top: 88px;
	}
}

@media only screen and (max-width: 980px) {
	.cookie_container {
		top: 47px;
	}
}

@media screen and (max-width: 799px){
	.cookie_container {
		top: 127px;
	}
} */



.cc-container {
    width: 100%;
    height: auto;
    color: rgba(255, 255, 255, 0.5);
    background-color: rgba(255, 255, 255, 0.9);
    position: absolute;
    left: 0;
    right: 0;
    top: 60px;
    color: #373737;
    z-index: 99999;
    display: none;
    border-bottom: 1px solid #e6e6e6;
}

.cc-inside {
    margin: 20px;
    display: inline-block;
}

.cc-text {
    float: left;
    width: calc(100% - 750px);
    font-size: 16px;
    line-height: 22px;
    padding-right: 20px;
}

.cc-text a {
    color: #05377b;
    text-decoration: underline;
}

.cc-text a:hover {
    text-decoration: underline;
}
.cc-buttons {
    width: 700px;
    height: auto;
    float: right;
    display: inline-block;
    padding-top: 10px;
}

.cc-decline {
    float: left;
    margin-right: 30px;
}

.cc-decline a, .cc-accept a {
    padding: 8px 40px;
    border: 2px solid #05377b;
    text-align: center;
    color: #05377b;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 15px;
}

.cc-decline a:hover, .cc-accept a:hover {
    background-color: #05377b;
    color: #ffffff;
}

@media screen and (max-width: 980px) {
    .cc-text {
        width: 100%;
        padding-bottom: 10px;
    }
    
    .cc-buttons {
        width: 100%;
        float: none;
    }
}


@media screen and (max-width: 480px) {
    .cc-container {
        font-size: 14px;
        top: 41px;
    }
    
    .cc-text {
        width: 100%;
        font-size: 14px;
    }
    
    .cc-decline a, .cc-accept a {
        padding: 6px 18px;
        font-size: 11px;
    }
}